[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.FindDataModule

FindDataModule - returns the Data Module with the specified name

## Declaration

Source position: forms.pp line 995

`public function TScreen.FindDataModule(`
`const DataModuleName: String`
`):TDataModule;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .